/*
 Theme Name:     Foxy Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Foxy Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Foxy
 Version:        1.0.0
 Text Domain:  foxy-child
*/
 
@import url("../Foxy/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/** Main **/

	@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);


	[placeholder]:focus::-webkit-input-placeholder {
		transition: opacity 0.2s 0.2s ease; 
		opacity: 0;
	}

	[placeholder]::-webkit-input-placeholder {
		color: #5d717e;
	}

	body {
		font-family: arial;
		background-color: #FFF;
		font-weight: normal;
		position: relative;
		font-family: 'Open Sans Hebrew', arial, serif;
	}

	.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .post-description h2, .related.products h2 {
		font-family: 'Open Sans Hebrew', arial, serif;
	}


	.container {
		width: 1020px;
		padding: 0 10px;
		margin: 0 auto;
		background: rgba(0, 0, 0, 0);
		-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0);
		-moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0);
		box-shadow: 0 0 50px rgba(0, 0, 0, 0);
		text-align: right;
		z-index: 99;
	}

	a:hover {
		text-decoration: none;
	}

	.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .post-description h2, .related.products h2 {
		letter-spacing: 0;
	}


/** Header **/

	#body-area {
		padding-top: 0;
	}

	#main-header {
		background: #1D1A15;
		height: 75px;
		padding: 0;
		z-index: 999999;
		position: relative;
	}

	#logo, #slogan {
		float: right;
		margin-top: 35px;
	}

	span.main_text {
		top: 0 !important;
		display: block !important;
		opacity: 1 !important;
		font-family: 'Open Sans Hebrew', serif;
		padding: 0 15px;
		border-left: 2px solid #FFF;
	}

	span.menu_slide {
		display: none !important;
	}

	#top-navigation {
		padding-top: 40px !important;
	}

	#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, #home-tab-area > ul > li.home-tab-active, #footer-bottom li a:hover, .mobile_nav, #callout {
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}

	#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, .mobile_nav, #home-tab-area > ul > li.home-tab-active, #footer-bottom li a:hover, .et-product:hover .et-price-button, .et-products li:hover .et-price-button, #callout {
		background-color: rgba( 0, 0, 0, 0) !important;
	}

	#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, .mobile_nav {
		color: #acacac !important;
	}

	#top-navigation a {
		color: #fff;
		font-weight: 600;
	}

	#top-navigation > ul > li > a, #footer-bottom li a {
		height: 16px;
	}

	#top-navigation {
		padding-top: 30px;
	}

/** Slider **/

	#featured {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
		background: #999 !important;
		padding: 0 !important;
		width: 100%;
		height: auto;
		max-height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
	}


	#featured .slide.et-active-slide img {
		-webkit-animation-name: fadeIn_custom;
		-moz-animation-name: fadeIn_custom;
		-o-animation-name: fadeIn_custom;
		-ms-animation-name: fadeIn_custom;
		animation-name: fadeIn_custom;
	}

	.slide .description {
		position: fixed;
		left: 60%;
		top: 210px;
	}

	.slide .description h2, .post-description h2 {
		text-shadow: none;
		color: #000;
		font-weight: bold;
		font-size: 24px;
		background: rgba(242, 242, 244, 0.66);
		font-family: 'Open Sans Hebrew', serif;
		padding: 7px 15px;
	}

/** Product Slider **/

	#et-product-slider {
		background: rgba(255, 255, 255, 0.8);
	}

	body.home #main-header {
		margin-bottom: 250px;
	}

	.et-carousel-wrapper {
		padding: 20px 0;
		direction: ltr;
		margin-left: 25px;
		margin-right: 25px;
	}

	#et-product-slider {
		border: 0;
	}

	#et-product-slider {
		margin: 0;
		width: 100%;
	}

	.et-carousel-wrapper li {
		width: 187px;
		padding-right: 9px;
		position: relative;
	}

	.et-carousel-wrapper h3 {
		position: absolute;
		bottom: 10px;
		right: 10%;
		left: auto;
		color: #FFF;
		font-weight: bold !important;
	}

/** Section Area **/

	#section-area {
		padding: 10px 15px;
		margin: 20px 0;
		background: rgba(255, 255, 255, 0.8);
	}

	.service {
		float: right;
		width: 55%;
		margin-left: 5%;
		margin-right: 0;
	}

	.last {
		width: 36%;
		clear: left !important;
		margin-left: 0 !important;
		padding: 2%;
	}

	#services .last {
		background: #1d1a15;
		color: #fff;
		position: relative;
	}

	#services .last p {
		display: block;
		width: 60%;
	}

	#services .last h3 a {
		color: #fff !important;
		font-size: 24px;
	}

	#services .last:before {
		content: "";
		position: absolute;
		bottom: -30px;
		left: -10px;
		background: url(images/contact.png) 0 0 no-repeat;
		width: 198px;
		height: 312px;
	}

	#services .last input[type=text], #services .last input[type=tel], #services .last input[type=email], #services .last textarea {
		width: 96%;
		padding: 0 2%;
		height: 27px;
		line-height: 27px;
		font-size: 17px;
		font-family: 'Open Sans Hebrew', arial, serif;
		margin: 0;
	}

	#services .last textarea {
		height: 81px;
	}

	#services .last input[type=submit] {
		float: left;
		background: #433d33;
		height: 30px;
		width: 85px;
		font-size: 19px;
		font-weight: 800;
		color: #fff;
		margin: 0;
		padding: 0;
		border: 0;
		cursor: pointer;
	}

	#services .last input[type=submit]:hover {
		background: #000;
	}

	div.wpcf7 {
		z-index: 999;
		position: relative;
	}

/** Footer **/

	#home-info {
		padding: 0;
	}

	#footer-bottom, #footer-area {
		border-top: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		background: none;
		padding: 0;
	}

	#section-area, #et-product-slider {
		border-bottom: 0;
	}

	#footer-area {
		background: #1d1a15;
		border-top: 5px solid #fff;
		position: relative;
		z-index: 9999;
		margin-top: 30px;
	}

	body.home #footer-area {
		margin: 0;
	}

	#footer-area span.main_text {
		border: 0;
		color: #979494;
		font-size: 13px;
		padding: 0 10px 0 15px;
	}

	#footer-bottom ul li {
		position: relative;
	}

	#footer-bottom ul li:after {
		content: "";
		position: absolute;
		left: 0;
		top: 3px;
		background: url(images/bullet.png) 0 0 no-repeat;
		width: 5px;
		height: 5px;
	}

	#footer-bottom ul {
		float: right;
		margin: 20px 0 0 20px;
	}

	#et-social-icons {
		padding: 10px 0 7px;
	}

/** Page **/

	img.header_image {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}

	.post-thumbnail {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: auto;
		z-index: -999999;
	}

	#content {
		padding: 15px;
		background: rgba(255, 255, 255, 0.8);
		margin-top: 50px;
	}

	#left-area {
		float: right;
		width: 650px;
		margin-right: 0;
		margin-left: 20px;
		clear: right;
	}

	.post-heading h1 {
		font-size: 19px;
		font-weight: 600;
	}

/** SideBar **/

	#sidebar {
		background: #1d1a15;
	}

	#home-tab-area, #testimonials, .comment-body, #commentform textarea, #commentform input[type="text"], #et-rating > div, .widget {
		border: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.widget {
		padding: 15px;
		position: relative;
	}

	.widget:first-child:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: -10px;
		background: url(images/contact.png) 0 0 no-repeat;
		width: 198px;
		height: 312px;
	}

	h4.widgettitle {
		border-bottom: 0 !important;
	}

	.widget h4.widgettitle {
		color: #FFF;
		font-weight: 700;
		font-size: 19px;
		background: none;
		padding: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-bottom: 0;
		margin: 0 0 15px;
	}

	#sidebar .widget p {
		width: 60%;
	}

	#sidebar .widget input[type=text], #sidebar .widget input[type=tel], #sidebar .widget input[type=email], #sidebar .widget textarea {
		width: 96%;
		padding: 0 2%;
		height: 27px;
		line-height: 27px;
		font-size: 17px;
		font-family: 'Open Sans Hebrew', arial, serif;
		margin: 0;
	}

	#sidebar .widget textarea {
		height: 81px;
	}

	#sidebar .widget input[type=submit] {
		float: left;
		background: #433d33;
		height: 30px;
		width: 85px;
		font-size: 19px;
		font-weight: 800;
		color: #fff;
		margin: 0;
		padding: 0;
		border: 0;
		cursor: pointer;
	}

	#sidebar .widget input[type=submit]:hover {
		background: #000;
	}

/** Other **/

	.et_mobile_menu span.menu_slide, .et_mobile_menu span.main_text {
		text-align: right !important;
		display: block !important;
	}

	.widget ul li, .nav li li, .et_mobile_menu a {
		background: url(images/sidebar-bullet.png) no-repeat 90% 19px !important;
		padding: 16px 62px 16px 30px !important;
	}

	.widget ul li:hover, .nav li li:hover {
		background: #FBFBFB url(images/sidebar-bullet.png) no-repeat 85% 19px !important;
		padding: 16px 62px 16px 30px !important;
	}

	.nav li li:hover, .et_mobile_menu a:hover {
		background-position: 85% 19px !important;
		padding-left: 30px !important;
	}

	.nav li li a, .et_mobile_menu li a {
		text-align: right;
	}

/** Responsive **/

@media only screen and (max-width: 1300px) {
	#featured .slide img {
		max-width: 100% !important;
	}

@media only screen and (max-width: 960px) {

	.container {
		width: 90%;
	}

	span.main_text {
		font-size: 11px;
	}

	.slide .description {
		left: 50%;
		top: 160px;
	}

	body.home #main-header {
		margin-bottom: 210px;
	}

	#featured .slide {
		min-height: 100%;
	}

	#featured {
		position: fixed;
	}

	#featured .slide.et-active-slide .description {
		display: none;
	}

	span.main_text {
		padding: 0 5px;
	}

	#sidebar {
		float: left !important;
		width: 220px;
	}

	#left-area {
		width: 570px;
	}
}


@media only screen and (max-width: 768px) {

	#sidebar {
		clear: both;
		float: left !important;
		width: 100%;
	}

	#left-area {
		width: 100%;
		margin: 0;
	}

	#sidebar .widget {
		width: auto;
		float: right;
	}

	#footer-bottom, .post-description .testimonial-author {
		display: block;
	}

	.service {
		float: right;
		width: 100%;
		margin: 0;
	}

	.last {
		width: 96%;
		padding: 2%;
	}

	.slide .description {
		display: none;
	}

}

@media only screen and (max-width: 480px) {

	#main-header {
		height: 145px;
	}

	#logo, #slogan {
		float: none;
		margin: 15px auto;
		display: block;
	}

	body.home #main-header {
		margin-bottom: 50px;
	}

	#footer-bottom, .post-description .testimonial-author {
		display: block;
	}
}